[users] perl-Net-Dict missing dependency

Scott scottro at nyc.rr.com
Tue Aug 30 01:44:19 CEST 2011


Last night, I went to install perl-Net-Dict.  I received an error that
it needed App::Config.  I found that there isn't an rpm for
perl-AppConfig-Std.   Therefore, the installation fails. 

I installed it by grabbing a Fedora 12 rpm for perl-AppConfig-Std.

(As far as I know, this list _is_ where we report bugs, correct?)

This is for an x86_64 system, but I didn't see it for i386 either--the
F12 one that I installed was a noarch).


-- 
Scott Robbins
PGP keyID EB3467D6
( 1B48 077D 66F6 9DB0 FDC2 A409 FA54 EB34 67D6 )
gpg --keyserver pgp.mit.edu --recv-keys EB3467D6

Buffy: I'm gonna give you all a nice, fun, normal evening if I 
have to kill every person on the face of the Earth to do it. 



More information about the users mailing list